using UnityEngine;

public static class AudioAdaper {

	public static void Pause () {
		AudioListener.pause = true;
	}

	public static void Reset () {
		AudioListener.pause = false;
	}

    public static void SetGameSound()
    {
        // todo 获取当前是否播放声音
        AudioAdaper.Reset();
    }
}